local fn = _gn(0x629BFA74418D6239)
--- This is an alias of SET_ENTITY_AS_NO_LONGER_NEEDED.
function Global.SetVehicleAsNoLongerNeeded(vehicle)
	return _in2(fn, _ii(vehicle) --[[ may be optional ]])
end
